Source: python-manilaclient
Version: 1.14.0-1~u16.04+mcp4
Binary:
  - python-manilaclient
  - python3-manilaclient
  - python-manilaclient-doc
Build_time: 2018-04-16-12-17-56
Code_project:
  python-manilaclient: 184c1c2602184ee129c906d0b8738e42c47793be
  python-manilaclient-build: 6f70fa5c9c988e0214118cf1115450f109a35c0c
